let
  sources = import ./nix/sources.nix;
  pkgs = import sources.nixpkgs {};
  haskell = pkgs.haskell.packages.ghc910;
in
pkgs.stdenv.mkDerivation {
  name = "byg";
  buildInputs = with pkgs; [
    haskell.ghc
    cabal-install
  ];
}
